Activity log for bug #1778069

Date Who What changed Old value New value Message
2018-06-21 14:01:52 Leonardo Müller bug added bug
2018-06-21 14:02:01 Leonardo Müller summary nautilus don't open files is set as default file manager nautilus don't open files if set as default file manager
2018-06-21 14:12:54 Sebastien Bacher nautilus (Ubuntu): importance Undecided Low
2018-06-21 14:13:00 Sebastien Bacher summary nautilus don't open files if set as default file manager [xfce] nautilus don't open files if set as default file manager
2018-08-26 14:17:17 Theo Linkspfeifer bug watch added https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=874003
2018-08-26 14:17:17 Theo Linkspfeifer bug task added nautilus (Debian)
2018-08-26 14:17:31 Launchpad Janitor nautilus (Ubuntu): status New Confirmed
2018-08-26 15:49:17 Bug Watch Updater nautilus (Debian): status Unknown New
2018-09-06 08:37:30 Nicola bug added subscriber Nicola
2018-10-04 08:09:22 Mike bug added subscriber Mike
2018-10-20 16:02:21 Theo Linkspfeifer bug task added xubuntu-default-settings (Ubuntu)
2018-10-20 16:02:57 Theo Linkspfeifer nautilus (Ubuntu): status Confirmed Invalid
2018-10-20 16:03:07 Theo Linkspfeifer xubuntu-default-settings (Ubuntu): status New Confirmed
2018-10-28 16:03:35 ldmpub bug added subscriber ldmpub
2019-01-26 09:32:11 Theo Linkspfeifer bug watch added https://bugzilla.xfce.org/show_bug.cgi?id=15087
2019-01-26 09:32:11 Theo Linkspfeifer bug task added exo
2019-01-26 09:43:01 Bug Watch Updater exo: status Unknown Confirmed
2019-01-26 09:43:01 Bug Watch Updater exo: importance Unknown Medium
2019-01-26 09:43:06 Bug Watch Updater bug watch added https://bugzilla.redhat.com/show_bug.cgi?id=674321
2019-01-28 11:29:24 Sean Davis xubuntu-default-settings (Ubuntu): status Confirmed Triaged
2019-01-28 11:29:27 Sean Davis xubuntu-default-settings (Ubuntu): status Triaged Fix Committed
2019-01-29 05:18:06 Launchpad Janitor xubuntu-default-settings (Ubuntu): status Fix Committed Fix Released
2019-02-14 18:46:38 Alex Mandel bug added subscriber Alex Mandel
2019-02-15 11:55:09 Theo Linkspfeifer bug task added exo (Ubuntu)
2019-02-15 11:55:21 Theo Linkspfeifer exo (Ubuntu): status New Confirmed